API reference
Status
CraftPay's own service status – the same data as the status page.
Get status
GET
/v1/status Public – no keyPublic, no key needed, and allowed from the browser (CORS). status is operational, maintenance, degraded or outage.
Request
curl https://api.craftpay.net/v1/statusResponse · 200
{
"data": {
"status": "operational",
"components": [
{ "id": "website", "status": "operational", "uptime90d": 100 },
{ "id": "checkout", "status": "operational", "uptime90d": 99.98 }
],
"incidents": [],
"checkedAt": "2026-11-12T09:41:00.000Z"
}
}Stuck? Write to mail@craftpay.net